Subject: Re: [ANNOUNCEMENT] Updated: grep-2.5g
From: Andrew DeFaria <[email-masked]>
To: [email-masked]
Date: Thu, 21 Feb 2002 19:09:50 -0800
Newsgroups: gmane.os.cygwin

Christopher Faylor wrote:

> I've made a new version of 'grep' available for download.  This updates
> the package to the latest version available from ftp.gnu.org.  I've
> included the update info from the /usr/doc/grep-2.5g/NEWS file below.
> 
> For a brief descripton of this package, see http://cygwin.com/packages/ .

Could we get grep to silently ignore directories? For example, if I grep "asdf" *
and there exists a directory called foo I see:

grep: foo: is a directory

I see there is a -d option and I can say -d skip. I guess what I'm asking for then is
to have -d default to skip instead of read.

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/